<stinger-controlpanel-doc>
	<cpl-title res="30046"/>
	<cpl-link clsid="{CDB59285-70F3-4ACA-949F-7CB1B2C9B686}" refresh="1"/>
	<cpl-link href="certmgmt.cpl.xml" res="30059"/>	
        <cpl-link href="encryption.cpl.xml" res="30076"/>	
</stinger-controlpanel-doc>
